
/* Gallery styles */

#gallery{
	width:682px;
	/*width: 100%;*/
	overflow:hidden;
}

#slides{
	width:682px;
	/*width: 100%;*/
	height: 243px;
	overflow:hidden;
}

.slide{
	float:left;
}

#menu{
	height:35px;
	padding: 5px;
	background-color: #F5F5F5;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: none;
	position: absolute;
	top: 275px;
	left: 20px;
}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu li{
	width:130px;
	display:inline-block;
	list-style:none;
	height:35px;
	overflow:hidden;
	margin-right: 1px;
	margin-top: 1px;
}

#menu li.inact:hover{
	background-color: #000000;
}

#menu li.act,#menu li.act:hover{
	background-color: #000000;
}

#menu li a:hover,
#menu li.act a {
	cursor:default;
	display: block;
	width: 130px;
	height: 35px;
	background-position: left bottom;
	background-repeat: no-repeat;
	cursor: pointer;
}

#menu li a:hover img,
#menu li.act a img {
	visibility: hidden;
}

#menu li#menuItem01 a {
	background-image: url(../img/mainphoto/main_photo_01menu.jpg);
}

#menu li#menuItem02 a {
	background-image: url(../img/mainphoto/main_photo_02menu.jpg);
}

#menu li#menuItem03 a {
	background-image: url(../img/mainphoto/main_photo_03menu.jpg);
}

#menu li#menuItem04 a {
	background-image: url(../img/mainphoto/main_photo_04menu.jpg);
}

#menu li#menuItem05 a {
	background-image: url(../img/mainphoto/main_photo_05menu.jpg);
}

#menu li#menuItem06 a {
	background-image: url(../img/mainphoto/main_photo_06menu.jpg);
}



#menu li a{
	display:block;
	height:35px;
	padding-top:0px;
}

#menu a img{
	width: 130px;
	border:none;
}

.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

.clearfix{
	display: inline-block;
}

/* Hides from IE Mac */

* html .clearfix{
	height: 1%; } 

.clearfix{
	 display:block;
}

/* End Hack */
